expdp/impdp version issue

First of all, there is nothing to do with Version parameter while using impdp. However, you can mention version while taking logical backup using expdp.

You have to use Version Parameter with expdp if want to import this logical backup in a Lower/Down Version. For instance, Your Production Database is 11g R2 ,Test Database is 11g R1 and you want restore logical backup on 11g r1 taken from 11 g r2 Server. In this kind of scenario you need to use Version Parameter while using expdp as shown below.


expdp system/****** schemas=hr directory=backup_dir dumpfile=hr18072012.dmp logfile=hr18072012.log Version=11.1.0

Thanks
A Rahim Khan

Advertisements
  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: